I'm trying to build a zone on a fresh install of 2009.06 and I'm seeing the 
exact same error.

I'm using pkg.opensolaris.org/release as the authoritative repository, and it 
fails on the sanity check for the "entire" package.

ERROR: Unable to locate the incorporation 
'ent...@0.5.11,5.11-0.111:20090514T145840Z' in the preferred publisher 

When I search the repository for 'entire' I see plenty of entries, but it 
doesn't list the full version numbers, so I can't tell if it's really listing 
the version that zoneadm expects to find.
This message posted from opensolaris.org
zones-discuss mailing list

Reply via email to